Subject: Re: Small fixes for the Ebony device tree

From: David Gibson <[email-masked]>
Date: Wed, 16 May 2007 13:47:38 +1000

On Tue, May 15, 2007 at 09:07:52AM +0200, Segher Boessenkool wrote:
> > Sod it, I think I'll just drop everything except "ibm,sdram-440gp" for
> > now.
> 
> Perfect plan :-)  And then 440GX, GR, etc. can claim
> compatibility to 440GP, which is the nestor of the
> family.

Right, done.  Same for the SRAM and DMA controller nodes.

New patch coming shortly.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson